View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000801aMuleFeature Requestpublic2006-01-28 17:502008-07-14 22:41
Reportermemonio 
Assigned ToWuischke 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in Version 
Summary0000801: Provide command line utilities: hash, .met disassembly
DescriptionPlease provide command line utilities for calculating the hash code of a file, and for viewing the content of a .met file.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001836)
Xaignar (manager)
2006-01-28 20:06

For the first task, there is alc (aLinkCreator), which is included with aMule.
(0001853)
Kry (manager)
2006-02-04 22:17

And for the second, met files have different formats and meanings. So how are you suposed to read them with a single app?
(0001858)
memonio (reporter)
2006-02-05 14:39

I was talking about .met files stored in the Temp directory. It would be useful to be able to know the filename, % downloaded, ... of the files stored there without starting amule.
(0002880)
Wuischke (manager)
2008-07-14 22:41

http://forum.amule.org/index.php?topic=15451.0 [^]

- Issue History
Date Modified Username Field Change
2006-01-28 17:50 memonio New Issue
2006-01-28 20:06 Xaignar Note Added: 0001836
2006-02-04 22:17 Kry Note Added: 0001853
2006-02-05 14:39 memonio Note Added: 0001858
2008-07-14 22:41 Wuischke Status new => resolved
2008-07-14 22:41 Wuischke Resolution open => fixed
2008-07-14 22:41 Wuischke Assigned To => Wuischke
2008-07-14 22:41 Wuischke Note Added: 0002880


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker